Bug Tracker

Opened 8 years ago

Closed 8 years ago

Last modified 7 years ago

#9768 closed bug (invalid)

Multi-Select, Drag & Drop plugin with v1.4.2, but not with v1.6.2?

Reported by: hatvani.sandor@… Owned by:
Priority: low Milestone: 1.next
Component: misc Version: 1.6.2
Keywords: Cc:
Blocked by: Blocking:

Description

Hi, I tried the "Multi-Select, Drag & Drop" plugin and it worked perfectly in Chrome with v1.4.2 but the whole page is flickering in blue with v.1.6.2. I would like to know the reason of it.

Change History (2)

comment:1 Changed 8 years ago by addyosmani

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

Thanks for submitting a ticket to the jQuery project! Unfortunately, we are unable to assist debugging or fixing third party jQuery plugins. What we recommend is that you contact the original plugin developer through either their site or GitHub for more help. If they're able to help you reduce the problem down to something specific with jQuery core we'll happily investigate further.

comment:2 Changed 8 years ago by anonymous

this only happens on Firefox.. It works fine on other browsers..

Note: See TracTickets for help on using tickets.